#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Jul 05 20:58:43 CEST 2022
maven-metadata-inventive-repo.xml.lastUpdated=1657047523548
maven-metadata-paper.xml.lastUpdated=1657047523504
maven-metadata-sonatype.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1657047523442
maven-metadata-sonatype.xml.lastUpdated=1657047523528
maven-metadata-jitpack.io.xml.error=
